name = "Industrial Foregoing"
filename = "industrialforegoing-1.12.2-1.12.13-237.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4f44934b392d7bf1713707a93b29006e98bd7cff"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2745321
project-id = 266515
